Subject: Re: bug#3938: bug#5923: 23.1.95; minibuffer-message discards input events

From: Eli Zaretskii <[email-masked]>
Date: Wed, 06 Jul 2016 18:32:03 +0300

> Date: Wed, 6 Jul 2016 15:10:35 +0000 (UTC)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> 
> > It took me all of 5 minutes, without knowing anything about icicles and very
> > little about the new implementation of universal-argument, to convert
> > your test file to the current sources (see the attached).  With it, I
> > convinced myself that the bug is indeed fixed: typing the first 's'
> > interrupts the wait immediately, and displays "ssss" in the echo area.
> 
> I had already done similarly, FWIW.  To me it does not constitute a proof
> that the bug is fixed.

??? Are you saying that the recipe doesn't exhibit the bug?  If it
does, and now the recipe behaves correctly, what else could be there
that prevents us from concluding the bug is fixed?

> If you can convince yourself in 5 minutes that it is fixed, great.

The behavior which was incorrect when you reported it, is correct
now.  What else do we need to examine?

I will close the bug, unless Noam convinces me that my testing is
incorrect, while his is.